.topmenulevel1 {
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	white-space: nowrap;
}
.topmenulevel1 a:link, .topmenulevel1 a:visited {
	color: #666666;
	font-size: 13px;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-left: 0px;
	margin-right: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	white-space: nowrap;
}
.topmenulevel1 a:hover {
	background-color: #990000;
	list-style-type: none;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	white-space: nowrap;
}
.topmenulevel1_active {
	background-color: #990000;
	font-size: 13px;
	text-decoration: none;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-left: 0px;
	margin-right: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	white-space: nowrap;
}
.topmenulevel1_active a:link, .topmenulevel1_active a:visited {
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-left: 0px;
	margin-right: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	white-space: nowrap;
}
.topmenulevel1_active a:hover {
	background-color: #990000;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	white-space: nowrap;
}
.level1 {
	list-style-type: none;
	background-color: #FFFFFF;
	text-indent: 0px;
	font-size: 12px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #333333;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.level1 a:link, .level1 a:visited {
	color: #333333;
	display: block;
	font-size: 12px;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 6px;
	text-decoration: none;
}
.level1 a:hover {
	background-color: #EFD6D6;
	display: block;
}
.level1_active {
	list-style-type: none;
	text-indent: 0px;
	font-size: 12px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #000000;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.level1_active_helper {
	list-style-type: none;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.level1_active a:link, .level1_active a:visited {
	color: #333333;
	display: block;
	font-size: 12px;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 6px;
	text-decoration: none;
	background-color: #EFD6D6;
	font-weight: bold;
}
.level1_active a:hover {
	background-color: #EFD6D6;
	font-weight: bold;
}
.level2 {
	background-color: #EFD6D6;
	list-style-type: none;
	font-size: 11px;
	padding: 0px;
	margin: 0px;
}
.level2 a:link, .level2 a:visited {
	font-weight: normal;
	color: #333333;
	display: block;
	width: 159px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	margin-left: 15px;
	padding-left: 6px;
	text-indent: 0px;
	text-decoration: none;
	font-size: 11px;
}
.level2 a:hover {
	background-color: #FFFFFF;
	margin-left: 15px;
	padding-left: 6px;
	text-indent: 0px;
	width: 159px;
}
.level2_active {
	background-color: #EFD6D6;
	list-style-type: none;
	font-size: 11px;
	padding: 0px;
	font-weight: normal;
}
.level2_active a:link, .level2_active a:visited {
	font-weight: normal;
	background-color: #FFF;
	color: #333333;
	display: block;
	width: 159px;
	margin-left: 15px;
	text-indent: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 6px;
	text-decoration: none;
	font-size: 11px;
}
.level2_active a:hover {
	background-color: #FFFFFF;
}
.level3 {
	list-style-type: none;
	background-color: #EFD6D6;
	padding: 0px;
	padding-left: 23px;
	margin: 0px;
}
.level3 a:link, .level3 a:visited {
	background-color: #EFD6D6;
	display: block;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	width: 145px;
	font-size: 11px;
}
.level3 a:hover {
	background-color: #FFFFFF;
	color: #333333;
}
.level3_active {
	background-color: #EFD6D6;
	list-style-type: none;
	font-size: 11px;
	color: #333333;
	padding: 0px;
	padding-left: 25px;
	margin: 0px;
}
.level3_active a:link, .level3_active a:visited {
	background-color: #FFFFFF;
	color: #333333;
	display: block;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	width: 145px;
}
.level3_active a:hover {
}
.level4 {
	list-style-type: none;
	background-color: #EFD6D6;
	padding: 0px;
	margin: 0px;
	text-indent: 25px;
	font-size: 10px;
}
.level4 a:link, .level4 a:visited {
	background-color: #EFD6D6;
	display: block;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 25px;
	width: 155px;
	font-style: italic;
	color: #999;
}
.level4 a:hover {
	background-color: #FFFFFF;
	margin-left: 30px;
	text-indent: -5px;
	color: #999;
}
.level4_active {
	background-color: #EFD6D6;
	list-style-type: none;
	font-size: 10px;
	color: #999;
}
.level4_active a:link, .level4_active a:visited {
	background-color: #FFFFFF;
	color: #999;
	display: block;
	margin-left: 30px;
	text-indent: -5px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 25px;
	width: 145px;
	font-style: italic;
}
.level4_active a:hover {
}

/*
     FILE ARCHIVED ON 10:35:22 Nov 08, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:46:31 May 21, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.435
  load_resource: 340.371
  PetaboxLoader3.resolve: 133.173
  PetaboxLoader3.datanode: 165.44 (2)
  loaddict: 121.714
*/